Kerbal Space Program - Bug #17851
Music is missing in some KSC buildings

03/07/2018 04:52 PM - MechBFP

Status: Closed Start date: 03/07/2018
Severity: Low % Done: 100%
Assignee:

Category: Audio

Target version: 1.4.1

Version: 1.4.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

Music doesn’t play while in the Admin, Astronaut, Mission Control, or Research buildings.

The music plays briefly (about 0.5 seconds) when exiting these areas.

No known work around.

History

#1 - 03/07/2018 07:01 PM -

- Status changed from New

Nebbie

to Confirmed

- % Done changed from 0 to 10

- Platform Linux added

Getting the same on Linux.

#2 - 03/12/2018 06:19 PM -

- Status changed from Confirmed to Being Worked On

Squelch

- % Done changed from 10 to 30

#3 - 03/14/2018 09:58 PM -

- Status changed from Being Worked On to Ready to Test

- Target version set to 1.4.1

- % Done changed from 30

Squelch

to 80

- Expansion Core Game added

#4 - 03/17/2018 08:01 PM -

Nebbie

Appears to be working in 1.4.1.

#5 - 03/29/2018 06:45 PM -

- Status changed from Ready to Test to Resolved

- % Done changed from 80

Nebbie

to 100

Tested a little more thoroughly now, every building has music, R&D center just takes a bit to start playing it.

#6 - 10/15/2018 07:03 PM -

joshua.collins

- Status changed from Resolved to Closed

04/23/2024
